Subject: CCL: using MMFF in CHARMM

From: Rick Venable <rvenable^at^pollux.cber.nih.gov>
Date: Mon, 25 Aug 2003 14:04:15 -0400

I'm having some problems using MMFF (Merck Molecular Force Field) in
CHARMM, when trying to import a PDB file with multiple molecules.

Using GENERATE more than once doesn't seem to work, and if I try to read
everything at once the C-term patching of the protein gets screwed up.

I'd appreciate suggestions from anyone with experience using MMFF (or
CFF, for that matter) for an enzyme with a drug in the active site.

Regards,

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   Rick_Venable^at^nih.gov
ALT email:  rvenable^at^speakeasy.org
-------------------------------------
"Don't blame me, I voted for Kang."
                         Homer
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=